﻿#page-background 
{
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%;
    height: 100%;
    background-color: #AEBFE2;
}

body 
{
    width: 1200px;
    margin: 0 auto;
    font-family: Verdana, Arial, 'Bauhaus 93', Book Antiqua !important;
}

h1, h2, h3, h4, h5, h6, h7
{
    font-family: Verdana, Arial;
}

p
{
    font-family: Verdana, Arial;
}

.presenter p, .about p
{
    padding-left: 25px;
    padding-right: 25px;
}

#wrapper
{
    width: 100%;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 25px;
    position: relative;
    z-index: 5;
    padding:10px;
    padding-top: 0px;
    float: left;
}

#header
{
    float: left;
    margin: 0 auto;
    width: 1000px;
    height: 200px;
    position: fixed;
    left: auto;
    top: 0;
    z-index: 5;
    background-color: #AEBFE2;
}

h1
{
    text-align: center;
    float: left;
    padding-left: 100px;
    padding-right: 100px;
    vertical-align: middle;
    font-family: 'Bauhaus 93', Book Antiqua !important;
    font-size: 2.5em;
    position: absolute;
    left: 125px;
    top: 175px;
}

#header div.contact
{
    float: left;
    height: 60px;
    padding: 10px;
    width: 170px;
    text-align: center;
    margin-top: 10px;
    font-size: small;
    position: absolute;
    top: 20px;
    border-radius: 10px;
    background-color: #AEBFE2;
}

#header h4
{
    font-family: 'Viner Hand ITC', Bauhaus, Book Antiqua;
    font-size: x-large;
    position: absolute;
    left: 600px;
    top: 135px;
}

#header div.left
{
    left: 560px;
}

#header div.right
{
    left: 775px;
}

#quick_contact
{
    position: fixed;
    top: 255px;
    width: 1000px;
    height: 40px;
    margin: 0 auto;
    font-family: 'Bauhaus 93', arial, serif;
    background-color:#FCD856;
    background-image: -moz-linear-gradient( left, #FCD856, #ffffff 1000px);
    background-image: -webkit-linear-gradient( left, #FCD856, #ffffff 1000px);
    background-image: -o-linear-gradient( left, #FCD856, #ffffff 1000px);
    background-image: -ms-linear-gradient( left, #FCD856, #ffffff 1000px);
    background-image: linear-gradient( left, #FCD856, #ffffff 1000px)
    background: -webkit-linear-gradient( left, #FCD856, #ffffff 1000px);}

#quick_contact a
{
    margin-left: 50px;
    font-size: 1.3em;
    color: #000;
    text-decoration: none;
    vertical-align: middle;
    line-height: 40px;
}

#content
{
    min-height: 900px;
    width: 1000px;
    float: left;
    margin: 0 auto;
    background-position: bottom center;
    background-repeat: no-repeat;
    top: 500px;
    padding-top: 300px;
    background-color: #fff;
}

div .workshop-summary
{
    width: 90%;
    margin-left: 5%;
    float: left;
    border-radius: 10px;
    border: solid 1px #426aba;
    box-shadow: 5px 5px 10px #000;
    height: 115px;
    margin-bottom: 25px;
    background-color: #eee;
}

div .workshop-summary img
{
    width: 100px;
    height: 100px;
    margin: 7px;
    float: left;
    vertical-align: middle;
    border-radius: 10px;
}

h3.ws-header
{
    font-family: verdana, Arial, 'Bauhaus 93';
    text-decoration: none;
    color: #7F8CBF;
    height: 15px;
    /*font-size: 1.5em;*/
}

h3.ws-header a
{
    text-decoration: none;
    color: #7F8CBF;
}

h3.ws-header, p.ws-paragraph
{
    margin-left: 150px;
}

p.ws-paragraph
{
    font-size: large;
    font-family: 'Arial Narrow', Verdana;
}

/* front page summary */
div .workshop-summary-front
{
    width: 49%;
    margin-left: 1%;
    float: left;
    border-radius: 10px;
    /*border: solid 1px #426aba;*/
    box-shadow: -3px 3px 10px #426aba;
    height: 115px;
    margin-bottom: 10px;
    background-color: #eee;
    font-size: small;
}

div .workshop-summary-front img
{
    width: 100px;
    height: 100px;
    margin: 4px;
    float: left;
    vertical-align: middle;
    border-radius: 9px;
}

.workshop-display
{
    margin: 5%;
    float: left;
}

div .workshop-display img
{
    width: 100px;
    height: 100px;
    margin: 4px;
    margin-right: 25px;
    float: left;
    vertical-align: middle;
    border-radius: 9px;
}

.workshop-display h2
{
    color: #426aba;
    margin-bottom: 50px;
}

.presenter
{
    width: 96%;
    /*border-bottom: solid 1px #000;*/
    box-shadow: 1px 5px 2px -2px #000;
    -webkit-border-bottom-right-radius: 9px;
    -webkit-border-bottom-left-radius: 9px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
    padding: 1%;
    margin: 1%;
}

div .presenter img
{
    width: 100px;
    height: 150px;
    margin: 25px;
    margin-top: 0px;
    /*float: left;*/
    vertical-align: middle;
    top: 0;
}

div .presenter h2, .about h2, .contact h2
{
    text-align: center;
}

.about td p, .contact p
{
    text-align: center;
    font-family: Verdana, Arial;
    font-weight: bold;
    margin-bottom: 2px;
}

#xyz_cfm_1_1, #form xyz_cfm_1_1 table
{
    font-family: Verdana, Arial;
    padding-left: 50px;
}

p.workshop-intro
{
    padding-left: 50px;
    padding-right: 50px;
}

#footer
{
    width: 100%;
    float: left;
    height: 150px;
    font-size: x-small;
}

.footerl, .footerml, .footermm, .footermr, .footerr
{
    width: 200px;
    float: left;
    text-align: center;
}